@charset "utf-8"; 
.evt_wrp{position: relative; width: 100%; line-height: 1.2; letter-spacing: -1px;} 
.evt_wrp img{vertical-align: top;} 
.evt_wrp i{font-style: normal;}
.evt_wrp strong{font-weight: 900;}
.evt_wrp .ttl,
.evt_wrp .inner, 
.evt_wrp .ttl .small{position: relative; width: fit-content; margin: 0 auto;} 


/* visual */
.evt_wrp .visual{background: #ece6e4 url('https://img.megastudyacademy.co.kr/campus/mbc/event/2025/0910_uni_cbm/bg_visual.png') no-repeat center 0;}
.evt_wrp .visual .inner{animation: bounce-top .9s both}
.evt_wrp .visual .btn{position: absolute; bottom: 40px; right: -10px; animation: scale-down-center .3s .5s cubic-bezier(.25,.46,.45,.94) both;}

@keyframes bounce-top{0%{transform: translateY(-45px); animation-timing-function: ease-in; opacity:1} 24%{opacity: 1} 40%{transform: translateY(-24px); animation-timing-function: ease-in} 65%{transform: translateY(-12px); animation-timing-function: ease-in} 82%{transform: translateY(-6px); animation-timing-function:ease-in} 93%{transform: translateY(-4px); animation-timing-function: ease-in} 25%,55%,75%,87%{transform: translateY(0); animation-timing-function: ease-out} 100%{transform: translateY(0); animation-timing-function: ease-out; opacity:1}}

@keyframes scale-down-center{0%{transform: scale(.2); opacity: 0;} 100%{transform: scale(1)}}

.evt_wrp .list_horiz{overflow: hidden; text-align: center; margin: 0 auto;}
.evt_wrp .list_horiz li{display: inline-block; margin: 0 5px;}

.evt_wrp .tabs_lec{margin: 0 auto 30px; overflow: hidden; display: flex; justify-content: center;}
.evt_wrp .tabs_lec li{display: inline-block; width: 49%; text-align: center; background: #222; border-radius: 3px; padding: 20px; font-size: 21px; cursor: pointer; margin-right: 5px; justify-content: center; align-items: center; color: #fff;}
.evt_wrp .tabs_lec li strong{font-weight: 800; padding: 0 6px;}
.tabs_lec li.active{background: #ff4c4c;}
.tabs_lec li:first-child{margin-left: 0;}


/* 팝업 */
.evt_wrp .pop_wrp{display: flex; background: rgba(0,0,0,0.7); height: 100%; width: 100%; align-items: center; position: fixed; top: 0; left: 0; z-index: 99; justify-content: center;}
.evt_wrp .pop_wrp .div_pop{position: relative; width: 40%; background: #000; height: 50%; max-height: 88%;}
.evt_wrp .pop_wrp .closeX{position: absolute; top: -35px; color: #fff; font-size: 3rem; right: 0; cursor: pointer;}
.evt_wrp .pop_wrp .div_pop,
.evt_wrp .pop_wrp .div_pop iframe{border-radius: 20px; border: 1px solid #000}

.evt_wrp .btm20{margin-bottom: 20px;}


.evt_wrp .tch{padding-bottom: 0 !important;}

.evt_wrp .bg_01{background: #fff;}
.evt_wrp .bg_02{background: #f8ece7;}
.evt_wrp .bg_03{background: #ff4c4c}
.evt_wrp .bg_04{background: #fef6f3;}
.evt_wrp .bg_05{background: #edf3f3;}

.evt_wrp .dungdung{animation: updown 1s both infinite alternate;} 
.evt_wrp .blink{animation: blink 1.5s infinite;} 
.evt_wrp .up-on-scroll{transition: transform .7s, opacity 1.7s;} 

.counsel h2{text-align: left;}
.consult_form_container .inner{padding: 0;}
.consult_form_container .inner .consult_form_title h2{display: none;}
html{scroll-behavior: smooth;}

@keyframes blink{0%{opacity: 1} 50%{opacity:.2} 100%{opacity:1}} 
@keyframes updown{ 0%{transform: translateY(-5px);} 100%{transform: translateY(5px);}}


@media screen and (min-width: 1024px){  
    .evt_wrp .ttl{padding-bottom: 50px;} 
    .evt_wrp .tabs_lec{width: 780px;}
    .evt_wrp .tabs_lec li br{display: none;}
    * [class^="bg_"] {padding: 120px 0; position: relative;} 
}

/* mo */
@media screen and (max-width: 760px){
    .evt_wrp .ttl{padding-bottom: 3rem;}
    
    #applyForm .ttl{width: 80%;}

    .evt_wrp * [class^="bg_"]{padding: 15% 0;}
    .evt_wrp .pop_wrp .div_pop{width: 90%; height: 30%; max-height: 35%;}
    
    .evt_wrp .list_teach li{display: flex; flex-shrink: 0; width: 70%;} 
    .evt_wrp .visual .btn{bottom: 5%; right: 0; width: 20%;}
    .evt_wrp .visual{background-size: cover;}

    * [class^="bg_"] {padding: 5% 0; position: relative;} 
    .evt_wrp .tabs_lec{width: 90%; margin: 0 auto 1%;}
    .evt_wrp .tabs_lec li{font-size: 1.5rem; padding: 3% 0;}
    .evt_wrp .inner{width: 90%;}
    
    .evt_wrp .list_horiz{padding: 0 3%; overflow-x: auto; white-space: nowrap;  -webkit-overflow-scrolling: touch; /* iOS 부드러운 스크롤 */ scrollbar-width: none; /* Firefox */}
    .evt_wrp .list_horiz::-webkit-scrollbar{display: none; /* Chrome, Safari */}
    .evt_wrp .list_horiz li{padding: 0 1%; width: 55%;}
    }


@media screen and (min-width: 760px) and (max-width: 820px){    
    .evt_wrp .inner{width: 80%;}
    .evt_wrp .ttl,
    .counsel .inner{width: 85%;}
    .evt_wrp .ttl{padding-bottom: 5%;}
    .evt_wrp .tabs_lec{width: 90%;} 
}

@media screen and (min-width: 768px) and (max-width: 1024px){
    .evt_wrp .ttl{padding-bottom: 5%;}
    .evt_wrp .list_horiz li{width: 30%;}
    .evt_wrp .bg_04 .list_horiz li{width: 23%; margin: 0 2px;}
    * [class^="bg_"] {padding: 10% 0; position: relative;} 
    .evt_wrp .pop_wrp .div_pop{width: 80%; height: 35%; max-height: 38%;}
}
